Cisco Unified MeetingPlace, Release 6.x -- Requirements for Cisco Unified MeetingPlace Click to Conference for IBM Lotus Sametime IM

From DocWiki

Revision as of 21:02, 10 September 2009 by Jmcmulle (Talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Cisco Unified MeetingPlace, Release 6.x > System Requirements


Custom Search:




Cisco Unified MeetingPlace Click-to-Conference for IBM Lotus Sametime Instant Messaging is an integration that is available from the Cisco software download page at no charge. You do not need any Cisco Unified MeetingPlace licenses to use this integration.


Requirements

  • IBM Lotus Sametime Release 7.5.1 or higher
  • IBM Lotus Notes Release 8.0.1 or higher
  • Click-to-Conference Cisco Unified MeetingPlace integration Release 1.2.0

Rating: 0.0/5 (0 votes cast)

Personal tools